Error

two or more packages specified (libpcscada0.7.1 libsane-extras)